package com.duben.microtribe.mvp.views

interface LoginView : BaseView {
    /**
     * 登录成功
     */
    fun loginSuc()
    fun sendCodeSuc()
    fun mergeAccount(mobile:String,wxOpenId:String,key:String)
}